IOS version

Discussion in 'Wii - Hacking' started by chevygirl, Nov 7, 2009.

  1. chevygirl
    OP

    chevygirl Advanced Member

    Newcomer
    64
    1
    Aug 4, 2009
    United States
    My wii is on 4.2U on the preloader screen it tells me I am on IOS v70 System Menu v481 preloader v0.30.
    When I was on 4.1U I think it said my ISO v249.
    Am I still 249 or am I now 70 and waht difference does it make?
    Do I know have to pach my games to 70 or leave them at 249?
     
  2. xzxero

    xzxero ♥bong milk does good for the brain♥

    Member
    3,831
    28
    Jul 18, 2008
    United States
    SB
    stop making a thread for every little question.

    thats the IOS your system menu if running off of.

    leave it at 70
     
  3. matguitarist

    matguitarist GBAtemp Fan

    Member
    458
    0
    Oct 14, 2008
    Canada
    Canada
    the ios 249 is the custom ios it's use for loading homebrew
     
  4. chevygirl
    OP

    chevygirl Advanced Member

    Newcomer
    64
    1
    Aug 4, 2009
    United States
    Ok thaks. I see on the bottom of your message you have both cIOS 249 & 250 rev14, cIOS 222 & 223 rev4 installed. How do you pick which you your game will run from?
     
  5. razorback78

    razorback78 GBAtemp Maniac

    Member
    1,183
    0
    Aug 3, 2009
    usually i use cios249 for loading games...if cios249 fails i use cios222/223. for games which uses a usb device, i use 222...well again this is on my wii usage experience.

    at the OP...like xzxero said, better leave your system menu running ay ios70.
     
  6. chevygirl
    OP

    chevygirl Advanced Member

    Newcomer
    64
    1
    Aug 4, 2009
    United States
    I have cIOS38 rev14 installed with IOS249.

    If I was going to install cios222/223 installer rev4 which I have also just not installed which IOS do I use?
    and what install do I use?
    install custom IOS 202(homebrew)
    install custom IOS 222(default)
    install custom IOS 223
     
  7. razorback78

    razorback78 GBAtemp Maniac

    Member
    1,183
    0
    Aug 3, 2009
    if you mean what ios are you going to use for running the herme's cios installer, just select any ios with fake sign. you can use 249 it doesn't really matter as long as it has trucha. now for installing the custom IOS222, you can use the default ios suggested by the installer. cios202 is used by homebrew like MPlayerCE for HDD detection off the wii's USB port.
     
  8. chevygirl
    OP

    chevygirl Advanced Member

    Newcomer
    64
    1
    Aug 4, 2009
    United States
    ok Thanks

    so it don't matter if cIOS38rev14 was already installed on IOS249 I can install herme's cios installer on 249 aswell?
     
  9. matguitarist

    matguitarist GBAtemp Fan

    Member
    458
    0
    Oct 14, 2008
    Canada
    Canada
    hermes ios install on 202-222 and 223 nothing to do with ios 249
     
  10. SifJar

    SifJar Not a pirate

    Member
    6,022
    891
    Apr 4, 2009
    uh, no. its use is warez.
     
  11. Blue-K

    Blue-K No right of appeal.

    Member
    2,572
    1
    Jun 21, 2008
    Swaziland
    Helvetica
    Not always (NAND Permission for AnyTitle Deleter, DOP-IOS, etc...). But the main use is, without any doubt, piracy [​IMG].